Subject: Off my name from the list

From: "Eun Joo Lee" <[email-masked]>
Date: Wed, 2 Feb 2000 14:05:41 -0800

To whom it may concern:
Hi,
My name is EunJoo Lee and I hope somebody can take off my name from
the CCL list from now on.
Thank you very much.

-- 

                     _________________________________
            \___/   |      Eun Joo Lee                |  \___/
*---________-O O-   >      Dept. of Chemistry         |  -O O-________
   |  ##     \Y/    |      University of California   |   \Y/ ###     |\_*
   | ____ #_ |      |      Davis CA 95616             |     | _  ___# |
   |/|/  |/|/        \_______________________________/       \|\|  \|\|
   W W   W W            ||                      ||            W W   W W

     \|/  \|/  \\||//  \!/                      \|/  \|/  \\||//  \!/